Bug 178032 - jakarta-commons-codec should be built as native .jar.so
Summary: jakarta-commons-codec should be built as native .jar.so
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jakarta-commons-codec (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rafael H. Schloming
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-17 15:23 UTC by Anthony Green
Modified: 2014-12-01 23:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-27 03:29:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony Green 2006-01-17 15:23:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
This package is currently noarch.  We should build it as native code.


Version-Release number of selected component (if applicable):
jakarta-commons-codec-1.3_2jpp_2fc

How reproducible:
Always

Steps to Reproduce:
1.Install and look for .jar.so
2.
3.
  

Additional info:

Comment 1 Anthony Green 2006-08-27 03:29:05 UTC
This has been done.


Note You need to log in before you can comment on or make changes to this bug.